# Uses of Class co.aikar.commands.BungeeCommandCompletionContext (ACF (Bungee) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: BungeeCommandCompletionContext

# Uses of Class
co.aikar.commands.BungeeCommandCompletionContext

Packages that use BungeeCommandCompletionContext
Package
Description
co.aikar.commands

## Uses of BungeeCommandCompletionContext in co.aikar.commands

Methods in co.aikar.commands that return types with arguments of type BungeeCommandCompletionContext
Modifier and Type
Method
Description
`co.aikar.commands.CommandCompletions<BungeeCommandCompletionContext>`
BungeeCommandManager.`getCommandCompletions()`